<div>
  <h1>Monolith Dashboard</h1>
  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Officia, cupiditate!</p>
  <a class="btn btn-sm btn-dark" href="/dashboard">Go to Dashboard</a>
</div>
